.u-section-1 .u-sheet-1 {
  min-height: 341px;
}

.u-section-1 .u-image-1 {
  width: 444px;
  height: 120px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -106px 38px 0 503px;
}

.u-section-1 .u-text-2 {
  margin: 59px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: auto;
    margin-left: 71px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 92px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -78px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 523px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 17px;
  margin-bottom: 17px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-2 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-image-4 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 404px;
    grid-gap: 0px;
  }

  .u-section-2 .u-image-1 {
    height: 170px;
  }

  .u-section-2 .u-btn-1 {
    border-style: none none solid;
    padding: 2px 0;
  }

  .u-section-2 .u-image-2 {
    height: 170px;
  }

  .u-section-2 .u-btn-2 {
    border-style: none none solid;
    padding: 2px 0;
  }

  .u-section-2 .u-image-3 {
    height: 170px;
  }

  .u-section-2 .u-btn-3 {
    border-style: none none solid;
    padding: 2px 0;
  }

  .u-section-2 .u-image-4 {
    height: 170px;
  }

  .u-section-2 .u-btn-4 {
    border-style: none none solid;
    padding: 2px 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1238px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 291px;
  }

  .u-section-2 .u-image-2 {
    height: 291px;
  }

  .u-section-2 .u-image-3 {
    height: 291px;
  }

  .u-section-2 .u-image-4 {
    height: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 504px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 504px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 504px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 504px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 310px;
  }

  .u-section-2 .u-image-2 {
    height: 310px;
  }

  .u-section-2 .u-image-3 {
    height: 310px;
  }

  .u-section-2 .u-image-4 {
    height: 310px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 610px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  background-image: none;
  margin: 36px auto 0;
  padding: 15px 42px 16px 41px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  background-image: none;
  margin: 36px auto 0;
  padding: 15px 42px 16px 41px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  background-image: none;
  margin: 36px auto 0;
  padding: 15px 42px 16px 41px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-3 .u-image-1 {
    height: 173px;
  }

  .u-section-3 .u-image-2 {
    height: 173px;
  }

  .u-section-3 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
  }

  .u-section-3 .u-image-2 {
    height: 205px;
  }

  .u-section-3 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 355px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 355px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 218px;
  }

  .u-section-3 .u-image-2 {
    height: 218px;
  }

  .u-section-3 .u-image-3 {
    height: 218px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 584px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 27px 0 73px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 80px;
}

.u-section-4 .u-list-icon-1 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-2 {
  color: rgb(132, 209, 82) !important;
}

.u-section-4 .u-list-icon-3 {
  color: rgb(132, 209, 82) !important;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 502px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 20px 721px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 711px 0 0;
}

.u-section-5 .u-image-1 {
  width: 544px;
  height: 399px;
  margin: -340px 50px 0 auto;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  margin: -21px auto 60px 145px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 521px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 511px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 301px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 396px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -18px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 249px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 129px;
  }
} .u-section-6 {
  filter: none;
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 518px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 49px 20px 0 640px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 71px 0 640px;
}

.u-section-6 .u-image-1 {
  filter: none;
  width: 478px;
  height: 461px;
  margin: -399px auto 37px 39px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 460px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 51px;
    margin-left: 460px;
  }

  .u-section-6 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 240px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 60px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 328px;
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 554px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 20px 721px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 711px 0 0;
}

.u-section-7 .u-image-1 {
  width: 544px;
  height: 399px;
  margin: -423px 57px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 521px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 301px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 396px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 249px;
  }
} .u-section-8 {
  filter: none;
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 548px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 49px 79px 0 640px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 71px 0 640px;
}

.u-section-8 .u-image-1 {
  filter: none;
  width: 507px;
  height: 498px;
  margin: -389px auto 20px 36px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 519px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 519px;
  }

  .u-section-8 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 299px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 119px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 119px;
  }

  .u-section-8 .u-image-1 {
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 334px;
    margin-left: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 542px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 20px 721px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 711px 0 0;
}

.u-section-9 .u-image-1 {
  width: 547px;
  height: 470px;
  margin: -414px 50px 39px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 521px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 301px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 291px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 121px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 464px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 292px;
  }
} .u-section-10 {
  filter: none;
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 548px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 49px 79px 0 640px;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 71px 0 640px;
}

.u-section-10 .u-image-1 {
  filter: none;
  width: 555px;
  height: 489px;
  margin: -456px auto 39px 36px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 519px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
    margin-left: 519px;
  }

  .u-section-10 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-left: 299px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 119px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 119px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 476px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 300px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 542px;
}

.u-section-11 .u-image-1 {
  width: 663px;
  height: 367px;
  margin: 80px 0 0 auto;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: -427px 697px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 12px 675px 17px 27px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-right: 497px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 502px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-right: 277px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-11 .u-image-1 {
    width: 540px;
    height: 299px;
  }

  .u-section-11 .u-text-1 {
    margin-top: -444px;
    margin-right: 97px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 102px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 188px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
    margin-bottom: 38px;
  }
} .u-section-12 {
  filter: none;
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 564px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 27px 14px 0 675px;
}

.u-section-12 .u-image-1 {
  filter: none;
  width: 615px;
  height: 435px;
  margin: -136px auto 0 5px;
}

.u-section-12 .u-text-2 {
  font-size: 1.125rem;
  margin: -273px 14px 35px 675px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-1 {
    margin-right: 0;
    margin-left: 489px;
  }

  .u-section-12 .u-image-1 {
    inset: auto;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
    margin-left: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-left: 269px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 89px;
  }

  .u-section-12 .u-image-1 {
    width: 540px;
    height: 382px;
    margin-left: 0;
  }

  .u-section-12 .u-text-2 {
    margin-top: -228px;
    margin-left: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 241px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 986px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 965px;
}

.u-section-13 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-13 .u-image-1 {
  width: 491px;
  height: 371px;
  margin: 19px auto 0;
}

.u-section-13 .u-image-2 {
  width: 427px;
  height: 115px;
  margin: -13px auto 0 10px;
}

.u-section-13 .u-text-1 {
  margin: 63px auto 0 0;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 94px;
  margin: 30px auto 0 0;
}

.u-section-13 .u-icon-1 {
  height: 100%;
}

.u-section-13 .u-icon-2 {
  height: 100%;
}

.u-section-13 .u-icon-3 {
  height: 100%;
}

.u-section-13 .u-icon-4 {
  height: 100%;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 190px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-13 .u-text-3 {
  margin-top: 0;
}

.u-section-13 .u-layout-cell-3 {
  min-height: 775px;
}

.u-section-13 .u-container-layout-3 {
  padding: 0;
}

.u-section-13 .u-form-1 {
  height: 771px;
  margin: 0 0 0 30px;
}

.u-section-13 .u-label-1 {
  width: 190px;
}

.u-section-13 .u-input-1 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-13 .u-label-2 {
  width: 190px;
}

.u-section-13 .u-input-2 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-13 .u-form-group-3 {
  margin-left: 0;
}

.u-section-13 .u-label-3 {
  width: 190px;
}

.u-section-13 .u-input-3 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-13 .u-label-4 {
  width: 190px;
}

.u-section-13 .u-input-4 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-13 .u-form-group-5 {
  margin-left: 0;
}

.u-section-13 .u-label-5 {
  width: 190px;
}

.u-section-13 .u-input-5 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-13 .u-form-group-6 {
  margin-left: 0;
}

.u-section-13 .u-label-6 {
  width: 190px;
}

.u-section-13 .u-input-6 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-13 .u-form-group-7 {
  margin-left: 0;
}

.u-section-13 .u-label-7 {
  width: 190px;
}

.u-section-13 .u-input-7 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-13 .u-form-group-8 {
  margin-left: 0;
}

.u-section-13 .u-label-8 {
  width: 190px;
}

.u-section-13 .u-input-8 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-13 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-13 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-13 .u-image-1 {
    width: 414px;
    height: 313px;
  }

  .u-section-13 .u-image-2 {
    width: 414px;
    height: 112px;
    margin-top: 45px;
    margin-left: 0;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 561px;
  }

  .u-section-13 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-image-1 {
    width: 308px;
    height: 233px;
  }

  .u-section-13 .u-image-2 {
    width: 308px;
    height: 83px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1648px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}